XIN NGHi PHEP - Khao sat #7590
xin nghi phép
15/07/2024 08:32 - Tran Tudn Anh

Status: Tao mdi Start date: 15/07/2024
Priority: Trung binh Due date:

Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

E xin phép nghi t7 20/7 va lam bu t7 27/7 a

History

#1 - 15/07/2024 14:24 - Vii Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

#2 - 16/07/2024 09:13 - Tran Tudn Anh

- Description updated
